RubyGems Navigation menu

dependabot-core 0.83.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.83.2 - December 14, 2018 (843 KB)
  2. 0.83.1 - December 13, 2018 (843 KB)
  3. 0.83.0 - December 13, 2018 (843 KB)
  4. 0.82.4 - December 13, 2018 (843 KB)
  5. 0.82.3 - December 13, 2018 (841 KB)
Show all versions (32 total)

Authors:

  • Dependabot

Owners:

SHA 256 checksum:

2ebdf3af77b89beeacf45f7e403522526bf91445abe3d7d6965813bcb8d19195

Total downloads 3,480

For this version 56

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: